:root {
  --background-color: #F4F4F4;
  --img-logo: url(../../images/logo_blue.png);
  --img-logo1: url(../../images/logo1_blue.png);
  --img-btn-forward: url(https://app.smartring.com/images/ic_edit_profile_red.png);
  --img-ic-home: url(https://app.smartring.com/images/ic_home.png?v1);
  --img-ic-email: url(https://app.smartring.com/images/messages.png?v1);
  --img-ic-posts: url(https://app.smartring.com/images/ic_posts.png?v1);
  --img-ic-events: url(https://app.smartring.com/images/ic_events.png?v1);
  --img-ic-settings: url(https://app.smartring.com/images/ic_settings.png?v1);
  --img-ic-user: url(https://app.smartring.com/images/ic_user.png?v1);
  --img-ic-group: url(https://app.smartring.com/images/ic_group.png?v1);
  --img-ic-home-hover: url(https://app.smartring.com/images/ic_home_white.png?v1);
  --img-ic-email-hover: url(https://app.smartring.com/images/messages_white.png?v1);
  --img-ic-posts-hover: url(https://app.smartring.com/images/ic_posts_white.png?v1);
  --img-ic-events-hover: url(https://app.smartring.com/images/ic_events_white.png?v1);
  --img-ic-settings-hover: url(https://app.smartring.com/images/ic_settings_white.png?v1);
  --text-color-on-background: black;
  --text-color: #226DCE;
  --placeholder-color: #818181;
  --tfield-bottom-border-color: #818181;
  --menu-selected-color: #226DCE;
  --menu-selected-text-color: white;
  --menu-icon-default-color: #226DCE;
  --menu-text-default-color: #226DCE;
  --error-text-color: #ED4137; /*red;*/
  --ex-main-button-color: #226DCE;
  --ex-button-selected-color: #75A4E0;
  --ex-default-button-color: #FDBD06;
  --tab-highlighted-color: #226DCE;
  --button-text-color: black;
  --button-background-color: #FDBD06;
  --button-background-hover-color: #FEDE83;
  --help-button-color: #FDBD06;
  --bar-button-color: #226DCE;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background-color: #202020;
    --text-color-on-background: white;
  }
}